<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="pt"><Esri><CreaDate>20120430</CreaDate><CreaTime>09374700</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{92AEA35E-1209-4A66-B4CB-148A73A59E22}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\DIVSIN-02-PV\PRODUTOS - MDA\OS 002-2012\shape\terralegal_benfica_0022012_lin</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\DIVSIN-02-PV\PRODUTOS - MDA\OS 002-2012\shape\terralegal_benfica_0022012_lin</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\Documents and Settings\raissa.menezes\Desktop\proc_20120430_092846_shp\terralegal_benfica_0022012_lin</srcused><procdate Sync="TRUE">20120430</procdate><proctime Sync="TRUE">09374700</proctime></procstep></lineage></dataqual></metadata>
